Subject: RE: OpenSSH server installation error on Windows Vista Business/Ultimate
From: Paul August <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 May 2009 16:59:31 -0700 (PDT)
List-Id: <cygwin.cygwin.com>

Thank you David for your response. I followed your steps to enable the administrator account via MMC console window, Then I start cygwin bash shell either as an administrator or after I logon the administrator account. When I run ssh-host-config -y again, I got the same error message. It seems that enabling real administrator account does not help with this problem. Any more clues?

Paul.

      

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/